| Kea 3.0.2-git

output_option.cc File Reference
`#include <config.h>`
`#include <string>`
`#include <boost/algorithm/string.hpp>`
`#include <log/log_messages.h>`
`#include <log/macros.h>`
`#include <log/output_option.h>`
Include dependency graph for output_option.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log

## Functions
OutputOption::Destination | isc::log::getDestination (const std::string &dest_str)
OutputOption::Stream | isc::log::getStream (const std::string &stream_str)